#include <exec/types.h>

#include <stdlib.h>

#include "header.h"

struct nodenum *create_nodenum_on_end5(struct nodenum **n,char *org,short zone,short net,
             short node,short point)
{
   n = get_last_nodenum_ptr(n);
   *n = create_nodenum5(org,zone,net,node,point);
   return(*n);
}

